<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="utf-8">

    <!-- Lien Linkedin -->
    <script src="https://platform.linkedin.com/badges/js/profile.js" async defer></script>

    <!-- Lien vers mon fichier CSS -->
    <link href="css/styles.css" rel="stylesheet">

    <!-- Balises Bootstrap -->
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css"
        integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">

    <!-- Fonts Google -->
    <link href="https://fonts.googleapis.com/css2?family=Crete+Round&display=swap" rel="stylesheet">

    <!-- Font Awesome -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN" crossorigin="anonymous">

    <!-- Balises Meta -->
    <META NAME="KEYWORDS"
        CONTENT="java, developpeur, stage, informatique, spring, framework, eclipse, CV, portfolio, javascript, html, css, agile, scrum, fullstack, front-end, back-end, full, stack" />
    <META NAME="DESCRIPTION"
        CONTENT="Après m'être investi pleinement pendant plus de 10 ans dans le milieu paramédical en tant qu'aide-soignant et secrétaire médical, j'ai réalisé que mon évolution professionnelle était liée à ma passion pour l'informatique, que j'avais déjà pu concrétiser en tant que technicien informatique de 2002 à 2006.
Actuellement étudiant à l'Ecole Pratique de Marseille depuis le 2 juin 2020, je suis à la recherche d'un stage pratique intégré dans ma formation pour une durée de 3 semaines, du 21 septembre au 9 octobre 2020 afin de me préparer concrètement au métier de Développeur Java Full Stack.
Vous vous trouvez sur mon premier site web fait avec quelques connaissances HTML5 que j'améliorerai au fil de ma formation. N'hésitez pas à me contacter !" />
    <META NAME="ROBOTS" CONTENT="INDEX,FOLLOW" />

    <title>Portfolio Stéphane Severio</title>

</head>

<body>

    <!--  Rappel
		col		Extra small devices		portrait phones 	<  576px
		col-sm	Small devices  			landscape phones 	>= 576px
		col-md	Medium devices			tablets				>= 768px
		col-lg	Large devices			desktops			>= 992px
		col-xl	Extra large devices		large desktops		>= 1200px
     -->

    <!-- SCROLLBAR -->
    <div id="progressbar"></div>
    <div id="scrollPath"></div>

    <!-- BARRE DE NAVIGATION -->
    <header>
        <section id="navbar">
            <nav class="navbar navbar-light bg-light">
                <a class="navbar-brand" href="#">
                    <h1>Stéphane Severio<span class="bleu">.</span></h1>
                </a>
                <a class="navbar-brand" href="#main-image">Accueil</a>
                <a class="navbar-brand" href="#presentation">Présentation</a>
                <a class="navbar-brand" href="#competences">Compétences</a>
                <a class="navbar-brand" href="#contact">Contact</a>
            </nav>
        </section>
    </header>

    <!-- MON CV -->
    <section id="main-image">
        <div class="container-fluid">
            <div class="row">
                <p class="text-center align-center h2">Bienvenue sur mon Portfolio</p>
            </div>
            <div class="row">
                <a href="documents/CV_SEVERIO_Stephane.pdf" class="btn cv" role="button">Mon CV</a>
            </div>
        </div>
    </section>

    <!-- PRESENTATION -->
    <section id="presentation">
        <div class="container shadow p-3 mb-5 bg-white rounded">
            <div class="row">
                <div class="col-lg-3">
                    <img src="images/profil4.jpg" alt="Ma photo">
                    <a class="btn itw" href="#" onclick="toggle();">Interview du 13 Janvier 1999</a>
                    <div class="trailer">
                        <video src="videos/Itw13janvier1999.mp4" controls="true"></video>
                       <span aria-hidden="true" class="close" onclick="toggle();">&times;</span>
                    </div>
                    <script type="text/javascript">
                    function toggle(){
                        var trailer= document.querySelector(".trailer")
                        var video=document.querySelector("video")
                        trailer.classList.toggle("active");
                        video.pause();
                        video.currentTime=0;
                    }
                    </script>
                </div>
                <div class="col-lg-8">
                    <div class="row">
                        <h2>Stéphane, 37 ans,<br />
                            Etudiant en formation Développeur Java Full Stack</h2>
                        <p>
                            Ma passion pour l'informatique a commencé tout jeune avec un AMSTRAD CPC 464. Adolescent j'ai créé un site internet sur les séries télé, j'ai même été interviewé par TF1 sur nos rêves pour l'an 2000 (voir vidéo) et je suis devenu technicien
                            informatique Help Desk de 2002 à 2006.</p>
                        <p>
                            Après m’être investi pleinement pendant plus de 10 ans dans le milieu paramédical, j’ai
                            vraiment réalisé que mon évolution professionnelle était liée à mon hobby.</p>
                        <p> Actuellement étudiant à l’Ecole Pratique de Marseille depuis le 2 Juin 2020, je suis à la
                            recherche d’un emploi en tant que Développeur Java.
                        </p>
                        <p>Autonome, capable de curiosité et d'investissement, je serai ravi d’apporter mes compétences
                            acquises
                            durant ma formation ainsi que durant mon expérience professionnelle en adéquation avec le
                            domaine de la
                            santé, comme le travail en équipe et la rigueur.
                            N'hésitez pas à me contacter (en bas de la page) !</p>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <!-- COMPETENCES -->
    <!-- INSERER ICONES APPLICATIONS ET LES AFFICHER A GAUCHE -->
    <section id="competences">
        <div class="container comp">
            <div class="card">
                <div class="face face1">
                    <div class="content">
                        <img src="images/hardskillsicon.png" alt="Savoir-Faire">
                        <h3>SAVOIR-FAIRE</h3>
                    </div>
                </div>
                <div class="face face2">
                    <div class="content">
                        <p>Travailler en méthode Agile SCRUM, Connaissance du langage JAVA SE et JAVA EE, Connaissance
                            du langage HTML5/CSS/JAVASCRIPT, Faire des tests unitaires, Requêtes sur des bases de données, Maitrise de Pack Office</p>
                    </div>
                </div>
            </div>
            <div class="card">
                <div class="face face1">
                    <div class="content">
                        <img src="images/softskills.png" alt="Savoir-Etre">
                        <h3>SAVOIR-ÊTRE</h3>
                    </div>
                </div>
                <div class="face face2">
                    <div class="content">
                        <p>Autodidacte, Capacité d'adaptation, Prise d'initiatives, Empathie, Curiosité, Motivation,
                            Esprit d'équipe</p>
                    </div>
                </div>
            </div>
            <div class="card">
                <div class="face face1">
                    <div class="content">
                        <img src="images/skills.png" alt="Applications">
                        <h3>APPLICATIONS</h3>
                    </div>
                </div>
                <div class="face face2">
                    <div class="content">
                        <p>Eclipse, Java SE, Java EE, Linux, Git, Maven, Bootstrap, Spring, Angular, JUNIT, Hamcrest, MySQL,
                            Virtual Machine, Pack Office</p>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <!-- FORMULAIRE -->
    <section id="contact">
        <div class="content">
        <h3>Contact</h3>
        <form method="post" action="contact.php"></form>
        </div>
        <div class="container">
        <div class="contactInfo">
            <div class="box">
                <div class="icon"><i class="fa fa-envelope" aria-hidden="true"></i> </div>
                <div class="text">
                    <h3>Email</h3>
                    <p>severio.stephane@gmail.com</p>
                </div>
            </div>
            <div class="box">
                <div class="icon"><i class="fa fa-phone" aria-hidden="true"></i></div>
                <div class="text">
                    <h3>Mobile</h3>
                    <p>06.20.86.69.93</p>
                </div>
            </div>
       </div>
       <div class="contactForm shadow p-3 mb-5 bg-white rounded">
           <form>
               <h3>Ecrivez moi</h3>
               <div class="inputBox">
                   <input type="text" name="nom" required="required">
                   <span>Nom et prénom</span>
               </div>
               <div class="inputBox">
                <input type="text" name="email" required="required">
                <span>Email</span>
            </div>
            <div class="inputBox">
                <textarea required="required" name="message"></textarea>
                <span>Tapez votre message...</span>
            </div>
            <div class="inputBox">
                <input type="submit" name="bouton" value="Envoyer">
            </div>
           </form>
       </div>
    </div>
</div>
</section>
        <!-- <div class="container">
            <h3>Contactez-moi</h3>
            <form method="post" action="contact.php">
                <form>
                    <div class="row">
                        <div class="col-12 col-md-6">
                            <label for="prenom">Prénom</label>
                            <input required name=prenom type="text" class="form-control" id="prenom"
                                placeholder="Saisir votre prénom">
                        </div>
                        <div class="col-12 col-md-6">
                            <label for="nom">Nom</label>
                            <input required name=nom type="text" class="form-control" id="nom"
                                placeholder="Saisir votre nom">
                        </div>
                    </div>
                    <div class="row justify-content-center">
                        <div class="col-md-6">
                            <label for="Email">Email</label>
                            <input required name=email type="email" class="form-control" id="Email"
                                placeholder="Saisir votre Email">
                        </div>
                    </div>
                    <div class="row justify-content-center">
                        <div class="col-md-6">
                            <label for="remarques">Remarques, questions</label>
                            <textarea name=message class="form-control" id="remarques" rows="10"
                                placeholder="Saisissez vos remarques ici"></textarea>
                        </div>
                    </div>
                    <button type="submit" class="btn btn-primary" value="Envoyer">Envoyer le formulaire</button>
                </form>
            </form>
        </div> -->
    

    <!-- SCROLLBAR -->
    <script type="text/javascript">
        let progress = document.getElementById("progressbar");
        let totalHeight = document.body.scrollHeight - window.innerHeight;
        window.onscroll = function () {
            let progressHeight = (window.pageYOffset / totalHeight) * 100;
            progress.style.height = progressHeight + "%";
        }
    </script>

    <!-- PIED DE PAGE -->
    <footer>
        <h1>Stéphane Severio<span class="bleu">.</span></h1>
        <div class="copyright">Copyright © 2020. Tous droits réservés.</div>
    </footer>

    <!-- Mon fichier Javascript -->
    <script type="text/javascript" src="monscript.js"></script>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
        integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js"
        integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI"
        crossorigin="anonymous"></script>
</body>

</html>